Product comparison · 2 network switches

StarTech.com 6 Port Unmanaged Industrial Gigabit Ethernet Switch w/ 4 PoE+ Ports and Voltage Regulation - DIN Rail / Wall-Mountable vs Zyxel GS1900-24 network switch Managed Gigabit Ethernet (10/100/1000) Black

Add a product
  • 6specifications compared
  • 4differ
  • 2identical
  • 35known for one product only

Key differences

  • Switch type
    • 6 Port Unmanaged Industrial Gigabit Ethernet Switch w/ 4 PoE+ Ports and Voltage Regulation - DIN Rail / Wall-Mountable:Unmanaged
    • GS1900-24 network switch Managed Gigabit Ethernet (10/100/1000) Black:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • 6 Port Unmanaged Industrial Gigabit Ethernet Switch w/ 4 PoE+ Ports and Voltage Regulation - DIN Rail / Wall-Mountable:6
    • GS1900-24 network switch Managed Gigabit Ethernet (10/100/1000) Black:24
  • Power over Ethernet (PoE)
    • 6 Port Unmanaged Industrial Gigabit Ethernet Switch w/ 4 PoE+ Ports and Voltage Regulation - DIN Rail / Wall-Mountable:Yes
    • GS1900-24 network switch Managed Gigabit Ethernet (10/100/1000) Black:No

Side by side

Differences highlightedShow differences only (on)
Comparison of IES61002POE, GS1900-24
41 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers624
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Network1 differ
Networking standardsDiffersIEEE 802.1af, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
10G supportKnown for oneNoUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Data transmissionidentical
Switching capacityKnown for one2 Gbit/sUnknown — not stated by the source
Designidentical
Rack mountingKnown for oneNoUnknown — not stated by the source
LED indicatorsKnown for oneActivity, Link, PoE, PowerUnknown — not stated by the source
SafetyKnown for oneUnknown — not stated by the sourceLVD EN60950-1, BSMI CNS14336-1
Performanceidentical
Mean time between failures (MTBF)Known for one296517 hUnknown — not stated by the source
Poweridentical
Power consumption (typical)Known for one143 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet plus (PoE+) ports quantityKnown for one4Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one120 WUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one-40 - 75 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-40 - 85 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensionsidentical
WidthKnown for one106 mmUnknown — not stated by the source
DepthKnown for one63 mmUnknown — not stated by the source
HeightKnown for one135 mmUnknown — not stated by the source
WeightKnown for one831 gUnknown — not stated by the source
Packaging contentidentical
ManualKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for one188 mmUnknown — not stated by the source
Package depthKnown for one234 mmUnknown — not stated by the source
Package heightKnown for one77 mmUnknown — not stated by the source
Package weightKnown for one1.1 kgUnknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source
Securityidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1,v2,v3, RMON (1,2,3,9)
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceRoHS CE, FCC, C-Tick, Class A (GS1900-8HP/24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/16/24E) BSMI CNS13438

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons